Search found 5285 matches

by brokenman
10 Dec 2017, 20:55
Forum: Development
Topic: 3.2.2 migration to 4.0 problem.
Replies: 28
Views: 671

3.2.2 migration to 4.0 problem.

n rc.4, I am just setting capabilities on the binary itself, I think to supress some warnings. Maybe there is another place this can be set. This has to be done as root. Sorry. I'm paying attention now. :oops: Didn't even see the call to setcap. Interesting fix ... not so sure it is the right way t...
by brokenman
10 Dec 2017, 16:29
Forum: Intermediate/Advanced User Questions
Topic: 05-devel.xzm
Replies: 4
Views: 84

05-devel.xzm

Jack wrote:
10 Dec 2017, 16:00
And it seem to be working great together.
Well then, there's your answer.
by brokenman
10 Dec 2017, 16:25
Forum: Development
Topic: 3.2.2 migration to 4.0 problem.
Replies: 28
Views: 671

3.2.2 migration to 4.0 problem.

Can gnome-keyring-daemon be started elsewhere, perhaps in the autostart desktop file?
by brokenman
10 Dec 2017, 15:29
Forum: Intermediate/Advanced User Questions
Topic: 05-devel.xzm
Replies: 4
Views: 84

05-devel.xzm

In short, the minimum version for the kernel headers should be the version which glibc was compiled against. These are the headers which match the library object files. You can use newer kernel headers without problems.
by brokenman
09 Dec 2017, 20:59
Forum: Development
Topic: 3.2.2 migration to 4.0 problem.
Replies: 28
Views: 671

3.2.2 migration to 4.0 problem.

Wread, header files are only used at compile time. At run time they're not needed.
by brokenman
08 Dec 2017, 21:31
Forum: Development
Topic: 3.2.2 migration to 4.0 problem.
Replies: 28
Views: 671

3.2.2 migration to 4.0 problem.

Try this change (putting readline headers in 001-core) to see if that was it.
Why would header files make any difference wread?

Check your permissions Ed_P
by brokenman
05 Dec 2017, 22:37
Forum: Newbie questions
Topic: USM - Updates fail
Replies: 10
Views: 205

USM - Updates fail

:Yahoo!:
For a newbie you did surprisingly well! This is exactly what I would have done. Everything exactly the same, except for the puppy part.
by brokenman
05 Dec 2017, 22:35
Forum: Development
Topic: 3.2.2 migration to 4.0 problem.
Replies: 28
Views: 671

3.2.2 migration to 4.0 problem.

Please wait until version 4.0 has been released. :hammer:
by brokenman
03 Dec 2017, 19:49
Forum: Development
Topic: direct update at dump session
Replies: 11
Views: 400

direct update at dump session

Updated in my TREE. Thanks. It seems stable to me after my testing. I have added it for inclusion to the next rc1 version.
by brokenman
03 Dec 2017, 12:33
Forum: Development
Topic: cleanup script copy update
Replies: 52
Views: 1388

cleanup script copy update

I will have to investigate. I am not sure how cp -u handles updated files.
by brokenman
02 Dec 2017, 21:36
Forum: Artwork
Topic: categories of tasteful wallpaper (bis or so)
Replies: 19
Views: 1130

categories of tasteful wallpaper (bis or so)

M. Eerie wrote:
02 Dec 2017, 11:33
I've tried Nemesis, and I hope it will be finally released as well.
The future is near. It has been in testing for some time now and appears to be going well. Some small annoyances that we need to overcome and I think it could become a very popular system.
by brokenman
01 Dec 2017, 19:11
Forum: XFCE
Topic: Can't open Chromium on v3.2.2 XFCE
Replies: 3
Views: 211

Can't open Chromium on v3.2.2 XFCE

Stay tuned, our Porteus-v4.0rc1 should arrive soon and work with newer versions of browsers.
by brokenman
01 Dec 2017, 18:36
Forum: Bug Reports
Topic: PM961 NVMe PCIe Samsung SSD not supported? [Solved in Porteus 4.0]
Replies: 22
Views: 629

PM961 NVMe PCIe Samsung SSD not supported?

Could be ntfs-3g problem not mounting during boot.
by brokenman
28 Nov 2017, 00:41
Forum: Hardware
Topic: Help booting a new Acer
Replies: 20
Views: 323

Help booting a new Acer

Yeah sorry Rava, I completely misread the OP. I read that he had a problem with the Dell inspiron 1525.
by brokenman
28 Nov 2017, 00:11
Forum: Intermediate/Advanced User Questions
Topic: Installing Oracle XE on Porteus
Replies: 3
Views: 107

Installing Oracle XE on Porteus

Yes. You will need an oracle account to download the package. Then you will need to activate the 05_devel module which can be foound on our servers. Then you can download the files at the link you provide and build the package from source. Then you can convert the resulting slackware package into a ...